/*================================================================//

//================================================================*/
#main-content section .inner {
	background-color: #fff;
	padding: 20px;
	box-sizing: border-box;
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.2);
}


#index-content {
  position: relative;
}
#index-content a {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
}
#index-content a:hover {
  opacity: 0.7;
}
#index-content section {
  text-align: center;
  padding-bottom: 80px;
}
#index-content section header {
  text-align: center;
  padding-top: 75px;
  padding-bottom: 40px;
}
#index-content section header span {
  display: block;
  padding-bottom: 20px;
}
#index-content section header h2 {
  color: #00a0e9;
  font-size: 35px;
  padding: 0 0 20px;
}
#index-content section header p {
  color: #333;
  font-size: 18px;
  line-height: 1.5;
}
#index-content section a.start {
  display: inline-block;
  padding-top: 45px;
}
#index-content section:nth-of-type(odd) {
  background: url("../img/index/stripe.png");
}
#index-content section.top {
  position: relative;
  width: 960px;
  margin: 0 auto;
  height: 728px;
  padding-top: 460px;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-image: url("../img/index/main.jpg");
  background-position: 0 bottom;
  background-repeat: no-repeat;
}
#index-content section.top ul {
  padding-top: 40px;
  width: 400px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
#index-content section.top ul li {
  float: left;
  text-align: center;
  width: 25%;
}
#index-content section.con1 .about {
  width: 100%;
  background-image: url("../img/index/about.png"), url("../img/index/main_stripe.png");
  background-repeat: repeat-x, repeat;
  background-position: center 0, 0 0;
  padding: 115px 0 30px;
  color: #333;
  font-size: 17px;
  line-height: 1.8;
}
#index-content section.con4 {
  margin-bottom: 20px;
}
#index-content section.con5 .memo {
  width: 960px;
  margin: 40px auto 0;
  font-size: 13px;
  line-height: 1.5;
  text-align: left;
}
#index-content p.pagetop {
  width: 960px;
  margin: 0 auto;
  text-align: right;
}

/*================================================================//

//================================================================*/
#attention-content {
  position: relative;
  /*padding: 120px 0 40px;*/
  padding: 50px 0 40px;
  line-height: 1.8;
}
#attention-content .inner {
  width: 960px;
  margin: 0 auto 0;
}
#attention-content .inner h4 {
  text-align: center;
  font-size: 28px;
  font-weight: bolder;
  padding-bottom: 22px;
	padding-top: 20px;
}
#attention-content .inner ul {
  list-style: disc;
  padding: 0 14px 0 28px;
  font-size: 28px;
}
#attention-content .inner > ul {
  padding-bottom: 50px;
}
#attention-content .inner div {
  padding-bottom: 50px;
}
#attention-content .inner p {
  text-align: center;
}
#attention-content .inner p a {
  display: inline-block;
  /*margin: 0 20px;*/
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  -webkit-transition-duration: 300ms;
  transition-duration: 300ms;
}


/*================================================================//

//================================================================*/

#attention-modal {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.95);
  z-index: 2000;
  color: rgba(255, 255, 255, 0.9);
  line-height: 1.8;
}
#attention-modal .inner {
  width: 1020px;
  padding: 110px 0 90px;
  margin: 0 auto;
}
#attention-modal .inner > div div {
  padding-bottom: 40px;
}
#attention-modal .inner > p {
  text-align: right;
}
#attention-modal h4, #attention-modal h5 {
  font-weight: 600;
  font-size: 15px;
  padding-bottom: 22px;
}
#attention-modal h5 {
  padding-bottom: 10px;
}
#attention-modal ul {
  list-style: disc;
  padding-left: 16px;
}
#attention-modal dl dt {
  font-size: 14px;
  padding-bottom: 4px;
}
#attention-modal dl dd {
  padding-bottom: 26px;
}
#attention-modal table {
  margin-bottom: 32px;
}
#attention-modal table th, #attention-modal table td {
  font-size: 14px;
  vertical-align: top;
}
#attention-modal table th {
  white-space: nowrap;
}
#attention-modal sup {
  font-size: 10px;
  vertical-align: super;
}

#main-content {
  position: relative;
  /*padding-top: 160px;*/
}
#main-content nav {
  position: absolute;
  top: 64px;
  left: 0;
  width: 100%;
  height: 110px;
  background: #FFF;
  overflow: hidden;
  z-index: 10;
}
#main-content nav ul {
  position: relative;
  left: 50%;
  margin-left: -480px;
  padding-top: 18px;
  overflow: hidden;
  *zoom: 1;
}
#main-content nav li {
  position: relative;
  float: left;
  height: 72px;
}
#main-content nav li a {
  display: block;
  cursor: default;
}
#main-content nav li a img {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
#main-content nav li span {
  display: none;
  height: 8px;
  background: url("../img/main/nv_scope.png") center bottom no-repeat;
}
#main-content nav li.on a {
  cursor: pointer;
}
#main-content nav li.on a img {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#main-content nav li.current span {
  display: block;
}
#main-content nav li:nth-of-type(1), #main-content nav li:nth-of-type(2), #main-content nav li:nth-of-type(3) {
  padding-right: 78px;
  background: url("../img/main/nv_arr.png") center right no-repeat;
}
#main-content nav li.attention {
  padding-left: 36px;
  padding-top: 25px;
}
#main-content nav li.attention a {
  cursor: pointer;
}
#main-content nav li.attention a img {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#main-content section h2 {
  text-align: center;
}
#main-content section input[type="text"] {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: right;
  ime-mode: disabled;
  vertical-align: bottom;
  margin: 0;
}
#main-content section div.next a {
  display: inline-block;
}


/*
--------------------------------------------------------------------*/
#sec01 {
  line-height: 1;
  color: rgba(255, 255, 255, 0.9);
  background-image: url("../img/main/dot.png");
  background-position: 0 0;
}
#sec01 .inner {
  width: 882px;
  margin: 0 auto;
}
#sec01 h2 {
  padding: 60px 0 30px;
}
#sec01 div.next {
  text-align: center;
  padding: 60px 0 120px;
}
#sec01 div.next p {
  margin-top: 30px;
}
#sec01 .wrapper {
  position: relative;
  width: 812px;
  padding: 40px 70px 40px 0;
  background-color: rgba(0, 0, 0, 1);
  z-index: 2;
}
#sec01 div.form {
  position: relative;
  background-image: url("../img/main/01_line2.png"), url("../img/main/01_line1.png");
  background-position: 55px bottom, 55px 20px;
  background-repeat: no-repeat, no-repeat;
  z-index: 2;
}
#sec01 div.form h3 {
  text-align: center;
  padding: 28px 0 30px;
  padding-left: 60px;
}
#sec01 div.Q h4 {
  line-height: 1;
}
#sec01 div.Q h4 span {
  display: inline-block;
  width: 105px;
  height: 34px;
  background-image: url("../img/main/01_scope.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  vertical-align: middle;
}
#sec01 div.Q h4 img {
  vertical-align: middle;
}
#sec01 div.Q.on h4 span {
  background-position: -105px 0;
}
#sec01 div.Q > div {
  padding: 14px 0 30px;
  margin-left: 105px;
}
#sec01 div.Q input[type="text"] {
  width: 76px;
  padding: 5px 6px 3px;
  font-size: 18px;
  margin: 0;
}
#sec01 div.Q .select-group {
  line-height: 1;
}
#sec01 div.Q .select-group li {
  cursor: pointer;
  padding-left: 45px;
  margin-bottom: 10px;
  background: url("../img/main/chk_off.png") 10px 4px no-repeat;
}
#sec01 div.Q .select-group li div {
  display: block;
  padding: 9px 12px;
  border: solid 1px #6c6f75;
}
#sec01 div.Q .select-group li div a, #sec01 div.Q .select-group li div span {
  display: block;
}
#sec01 div.Q .select-group li div span {
  display: none;
  margin-top: 10px;
}
#sec01 div.Q .select-group li:last-of-type {
  margin-bottom: 0;
}
#sec01 div.Q .select-group li.checked {
  background: url("../img/main/chk_on.png") 10px 4px no-repeat;
}
#sec01 div.Q .select-group li.checked:hover div {
  border: solid 1px #c61349;
}
#sec01 div.Q .select-group li.checked div {
  border: solid 1px #c61349;
}
#sec01 div.Q .select-group li.checked div span {
  display: block;
}
#sec01 div.Q .select-group li:hover div {
  border: solid 1px #CCC;
}
#sec01 div.Q .select-group.side {
  overflow: hidden;
  *zoom: 1;
}
#sec01 div.Q .select-group.side li {
  float: left;
  margin-bottom: 0;
  margin-right: 18px;
}
#sec01 div.Q .select-group.side li div {
  padding: 8px 16px;
}
#sec01 div.Q1 > div,
#sec01 div.Q3 > div {
  margin-left: 150px;
}
#sec01 div.Q4 ul.list {
  margin-left: 45px;
  margin-bottom: 14px;
  line-height: 2.2;
}
#sec01 div.Q4 h4 {
	position: relative;
}
#sec01 div.Q4 h4 a{
	position: absolute;
	display: block;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10px;
	font-weight: bold;
	padding: 5px 10px;
	top: 5px;
	right: 0;
}
#sec01 div.Q6 > div {
  overflow: hidden;
  *zoom: 1;
}
#sec01 div.Q6 > div .select-group {
  float: left;
  width: 315px;
}
#sec01 div.Q6 > div p {
  padding-top: 2px;
  float: right;
}


/*
--------------------------------------------------------------------*/
#sec02 {
  display: none;
  line-height: 1;
  color: rgba(0, 0, 0, 0.9);
  background-image: url("../img/main/dot.png");
  background-position: 0 0;
}
#sec02 .inner {
  width: 1020px;
  margin: 0 auto;
}
#sec02 h2 {
  padding: 35px 0 40px;
}
#sec02 div.next {
  text-align: center;
  padding: 50px 0 120px;
}
#sec02 div.next p {
  margin-top: 30px;
}
#sec02 div.portfolio {
  width: 1020px;
  *zoom: 1;
}
#sec02 div.portfolio:after {
  content: "";
  display: table;
  clear: both;
}
#sec02 div.portfolio div.model {
  position: relative;
  float: left;
  min-height: 385px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sec02 div.portfolio div.model:nth-of-type(even) {
  width: 480px;
  margin-left: 30px;
}
#sec02 div.portfolio div.model:nth-of-type(odd) {
  width: 480px;
  margin-right: 30px;
}
#sec02 div.portfolio div.model:nth-of-type(5) {
  width: 820px;
  margin: 0 100px;
}
#sec02 div.portfolio div.model header {
  position: relative;
  text-align: center;
  font-size: 14px;
}
#sec02 div.portfolio div.model header h4 {
  padding-bottom: 14px;
}
#sec02 div.portfolio div.model header > div {
  position: relative;
  line-height: 1.4;
}
#sec02 div.portfolio div.model header > div > a {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin-left: 3px;
  cursor: pointer;
}
#sec02 div.portfolio div.model header > div > a:hover {
  opacity: 0.8;
}
#sec02 div.portfolio div.model header div.balloon {
  display: none;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: left;
  color: #FFF;
  z-index: 1000;
}
#sec02 div.portfolio div.model header div.balloon p {
  line-height: 1.5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 14px 14px 20px;
  background-repeat: no-repeat, no-repeat;
  background-position: 0 0 , 100% 0;
}
#sec02 div.portfolio div.model header div.balloon p span {
  display: block;
}
#sec02 div.portfolio div.model div.about {
  position: absolute;
  width: 480px;
  left: 0;
  bottom: 35px;
  overflow: hidden;
  *zoom: 1;
}
#sec02 div.portfolio div.model div.about p {
  float: left;
}
#sec02 div.portfolio div.model div.about p a {
  font-size: 13px;
  display: inline-block;
  padding: 8px 8px 6px;
  color: #333;
  border: solid 1px #333;
}
#sec02 div.portfolio div.model div.about p a:hover {
  color: #999;
  border: solid 1px #999;
}
#sec02 div.portfolio div.model div.about span {
  display: block;
  float: right;
  text-align: right;
  font-size: 13px;
  line-height: 2;
}
#sec02 div.portfolio div.model .tooltip {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #FFF;
  line-height: 1.3;
  font-size: 12px;
  font-weight: bold;
  z-index: 1;
}
#sec02 div.portfolio div.model .tooltip strong {
  font-size: 16px;
}
#sec02 div.portfolio div.model1 header div.balloon {
  width: 325px;
  height: 142px;
}
#sec02 div.portfolio div.model1 header div.balloon p {
  height: 142px;
  background-image: url(../img/main/02_m1_bal_l.png), url(../img/main/02_m1_bal_r.png);
}
#sec02 div.portfolio div.model1 .steps {
  position: relative;
  width: 480px;
  height: 84px;
  overflow: hidden;
  margin: 0 auto;
  padding-top: 30px;
  padding-left: 37px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sec02 div.portfolio div.model1 .steps ul {
  position: absolute;
  width: 405px;
  *zoom: 1;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -moz-transform: skewY(-3deg);
  -ms-transform: skewY(-3deg);
  -webkit-transform: skewY(-3deg);
  transform: skewY(-3deg);
}
#sec02 div.portfolio div.model1 .steps ul:after {
  content: "";
  display: table;
  clear: both;
}
#sec02 div.portfolio div.model1 .steps ul li {
  position: relative;
  float: left;
  width: 40px;
  height: 54px;
  background: #00204e;
  border-right: solid 1px rgba(255, 255, 255, 0.1);
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(1) {
  opacity: 0.2;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(2) {
  opacity: 0.3;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(3) {
  opacity: 0.4;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(4) {
  opacity: 0.5;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(5) {
  opacity: 0.6;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(6) {
  opacity: 0.7;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(7) {
  opacity: 0.8;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(8) {
  opacity: 0.9;
}
#sec02 div.portfolio div.model1 .steps ul li:nth-of-type(9) {
  opacity: 1;
}
#sec02 div.portfolio div.model1 .steps ul li p {
  display: none;
}
#sec02 div.portfolio div.model1 .steps ul li.on {
  background: #d30044;
  opacity: 0.5;
}
#sec02 div.portfolio div.model1 .steps ul li.current {
  background: #d30044;
  opacity: 1;
}
#sec02 div.portfolio div.model1 .steps ul li.current p {
  display: block;
  position: absolute;
  left: 50%;
  top: -30px;
  width: 68px;
  height: 28px;
  margin-left: -34px;
  background: url("../img/main/02_m1_yours.png") 0 0 no-repeat;
  -moz-transform: skewY(3deg);
  -ms-transform: skewY(3deg);
  -webkit-transform: skewY(3deg);
  transform: skewY(3deg);
}
#sec02 div.portfolio div.model1 .slider {
  position: relative;
  width: 480px;
  height: 36px;
  margin-top: -10px;
  background: url("../img/main/02_m1_slide_ui.png") 0 bottom no-repeat;
}
#sec02 div.portfolio div.model1 .slider div {
  position: relative;
  width: 405px;
  height: 30px;
  padding-top: 15px;
  margin-left: 37px;
  overflow: hidden;
}
#sec02 div.portfolio div.model1 .slider div p {
  position: absolute;
  top: 15px;
  left: 0;
  width: 131px;
  height: 30px;
  overflow: hidden;
  cursor: pointer;
  background: url("../img/main/02_m1_slider.png") 0 0 no-repeat;
}
#sec02 div.portfolio div.model1 .text {
  padding-top: 36px;
}
#sec02 div.portfolio div.model1 .text p {
  line-height: 1.6;
  padding-bottom: 15px;
}
#sec02 div.portfolio div.model1 .text strong {
  font-size: 17px;
  color: #00204e;
}
#sec02 div.portfolio div.model1 .text span {
  font-size: 12px;
}
#sec02 div.portfolio div.model2 header div.balloon {
  width: 350px;
  height: 142px;
}
#sec02 div.portfolio div.model2 header div.balloon p {
  height: 142px;
  background-image: url(../img/main/02_m2_bal_l.png), url(../img/main/02_m2_bal_r.png);
}
#sec02 div.portfolio div.model2 div.graph {
  position: relative;
  width: 440px;
  margin-top: 20px;
  margin-left: 40px;
  *zoom: 1;
}
#sec02 div.portfolio div.model2 div.graph:after {
  content: "";
  display: table;
  clear: both;
}
#sec02 div.portfolio div.model2 div.graph div.chart {
  position: relative;
  float: left;
  line-height: 1;
  width: 240px;
  height: 240px;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model2 div.graph div.chart canvas {
  position: relative;
  vertical-align: bottom;
  z-index: 1;
}
#sec02 div.portfolio div.model2 div.graph div.chart .tooltip {
  width: 76px;
  height: 58px;
  background: url("../img/main/02_m2_tip_bg.png") 0 0 no-repeat;
  padding-top: 10px;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model2 div.graph div.list {
  float: left;
  margin-top: 15px;
  margin-left: 30px;
}
#sec02 div.portfolio div.model2 div.graph div.list tr > td {
  padding: 5px 0;
}
#sec02 div.portfolio div.model2 div.graph div.list tr.guaranteed-fund-products > td {
	border-top: dotted 1px #000000;
}
#sec02 div.portfolio div.model2 div.graph div.list tr > td:first-of-type {
  font-size: 14px;
  font-weight: bold;
  padding-right: 10px;
}
#sec02 div.portfolio div.model2 div.graph div.list tr > td:nth-of-type(2) {
  font-size: 10px;
  padding-right: 12px;
}
#sec02 div.portfolio div.model2 div.graph div.list tr > td:nth-of-type(3) {
  font-size: 10px;
  text-align: right;
}
#sec02 div.portfolio div.model2 div.graph div.list tr > td span {
  font-size: 18px;
  font-weight: bold;
}
#sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(1) td:nth-of-type(1), #sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(1) span {
  color: #023187;
}
#sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(2) td:nth-of-type(1), #sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(2) span {
  color: #0066a8;
}
#sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(3) td:nth-of-type(1), #sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(3) span {
  color: #6f95c7;
}
#sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(4) td:nth-of-type(1), #sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(4) span {
  color: #4f6c46;
}
#sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(5) td:nth-of-type(1), #sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(5) span {
  color: #9eb46e;
}
#sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(6) td:nth-of-type(1), #sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(6) span {
  color: #68346f;
}
#sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(7) td:nth-of-type(1), #sec02 div.portfolio div.model2 div.graph div.list tr:nth-of-type(7) span {
  color: #ba89b8;
}
#sec02 div.portfolio div.model3 {
  height: 480px;
}
#sec02 div.portfolio div.model3 header div.balloon {
  width: 500px;
  height: 201px;
}
#sec02 div.portfolio div.model3 header div.balloon p {
  height: 201px;
  background-image: url(../img/main/02_m3_bal_l.png), url(../img/main/02_m3_bal_r.png);
}
#sec02 div.portfolio div.model3 div.graph {
  position: relative;
  width: 480px;
  height: 274px;
  margin-top: 20px;
  background: url("../img/main/02_m3_graph.png") 0 0 no-repeat;
}
#sec02 div.portfolio div.model3 div.graph div.chart {
  line-height: 1;
  position: absolute;
  top: 15px;
  left: 36px;
  width: 430px;
  height: 220px;
  overflow: hidden;
}
#sec02 div.portfolio div.model3 div.graph div.chart canvas {
  position: absolute;
  top: 0;
  left: 0;
  vertical-align: bottom;
}
#sec02 div.portfolio div.model3 div.graph div.timeline {
  position: absolute;
  top: 231px;
  left: 36px;
  width: 430px;
  height: 20px;
}
#sec02 div.portfolio div.model3 div.graph div.timeline p {
  position: absolute;
  height: 8px;
  border-left: solid 1px #CCCCCC;
}
#sec02 div.portfolio div.model3 div.graph div.timeline p span {
  display: inline-block;
  position: absolute;
  top: 12px;
  left: -22px;
  width: 40px;
  text-align: center;
  font-size: 13px;
}
#sec02 div.portfolio div.model3 div.graph div.scope {
  position: absolute;
  top: 15px;
  left: 36px;
  width: 430px;
  height: 220px;
}
#sec02 div.portfolio div.model3 div.graph div.scope .tooltip {
  display: none;
  width: 124px;
  height: 58px;
  background: url("../img/main/02_m3_tip_bg.png") 0 0 no-repeat;
  padding-top: 10px;
  z-index: 2;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model3 div.graph div.scope p {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}
#sec02 div.portfolio div.model3 div.graph div.scope p span {
  display: block;
  position: absolute;
  top: -9px;
  left: -9px;
  width: 19px;
  height: 19px;
  background: url("../img/main/02_m3_scope.png") 0 0 no-repeat;
}
#sec02 div.portfolio div.model3 div.graph div.scope div {
  position: absolute;
  top: 0;
  left: 0;
  width: 430px;
  height: 220px;
  z-index: 10;
}
#sec02 div.portfolio div.model3 div.graph div.scope div.area {
  background: rgba(0, 0, 0, 0.01);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=1);
  opacity: 0.01;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model3 div.times ul {
  *zoom: 1;
}
#sec02 div.portfolio div.model3 div.times ul:after {
  content: "";
  display: table;
  clear: both;
}
#sec02 div.portfolio div.model3 div.times ul li {
  float: left;
  margin-right: 15px;
}
#sec02 div.portfolio div.model3 div.times ul a {
  display: block;
  width: 136px;
  height: 28px;
  background-image: url(../img/main/02_m3_time.png);
  background-repeat: no-repeat;
  background-position: 0 -30px;
  padding-top: 12px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1;
  color: #FFF;
  font-size: 13px;
  font-weight: bolder;
  text-align: center;
}
#sec02 div.portfolio div.model3 div.times ul a.current {
  background-position: 0 0;
}
#sec02 div.portfolio div.model4 {
  height: 480px;
}
#sec02 div.portfolio div.model4 header div.balloon {
  width: 360px;
  height: 201px;
}
#sec02 div.portfolio div.model4 header div.balloon p {
  height: 201px;
  background-image: url(../img/main/02_m4_bal_l.png), url(../img/main/02_m4_bal_r.png);
}
#sec02 div.portfolio div.model4 div.graph {
  position: relative;
  width: 472px;
  height: 268px;
  margin-top: 20px;
  background: url("../img/main/02_m4_graph.png") 0 0 no-repeat;
}
#sec02 div.portfolio div.model4 div.graph div.chart {
  position: relative;
}
#sec02 div.portfolio div.model4 div.graph div.chart p {
  width: 472px;
  height: 268px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart1 {
  background-image: url("../img/main/02_m4_chart1.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart2 {
  background-image: url("../img/main/02_m4_chart2.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart3 {
  background-image: url("../img/main/02_m4_chart3.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart4 {
  background-image: url("../img/main/02_m4_chart4.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart5 {
  background-image: url("../img/main/02_m4_chart5.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart6 {
  background-image: url("../img/main/02_m4_chart6.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart7 {
  background-image: url("../img/main/02_m4_chart7.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart8 {
  background-image: url("../img/main/02_m4_chart8.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart9 {
  background-image: url("../img/main/02_m4_chart9.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart p.chart10 {
  background-image: url("../img/main/02_m4_chart10.png");
}
#sec02 div.portfolio div.model4 div.graph div.chart .tooltip {
  width: 124px;
  height: 52px;
  background: url("../img/main/02_m4_tip_bg.png") 0 0 no-repeat;
  padding-top: 10px;
  padding-right: 8px;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model4 div.graph div.scope {
  position: absolute;
  top: 14px;
  right: -14px;
  width: 430px;
  height: 218px;
  *zoom: 1;
  z-index: 2;
}
#sec02 div.portfolio div.model4 div.graph div.scope:after {
  content: "";
  display: table;
  clear: both;
}
#sec02 div.portfolio div.model4 div.graph div.scope p {
  position: relative;
  width: 43px;
  height: 220px;
  float: left;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model4 div.graph div.scope p span {
  display: inline-block;
  opacity: 0;
  width: 43px;
  height: 220px;
  background-image: url("../img/main/02_m4_scope.png");
  background-repeat: repeat-y;
  background-position: 12px 158px;
}
#sec02 div.portfolio div.model5 header div.balloon {
  width: 370px;
  height: 190px;
}
#sec02 div.portfolio div.model5 header div.balloon p {
  height: 190px;
  background-image: url(../img/main/02_m5_bal_l.png), url(../img/main/02_m5_bal_r.png);
}
#sec02 div.portfolio div.model5 .map {
  position: relative;
  width: 820px;
  height: 420px;
  margin-top: 30px;
  background: url("../img/main/02_m5_map.png") 0 0 no-repeat;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model5 .map .points {
  position: absolute;
  top: 0;
  left: 0;
  width: 820px;
  height: 420px;
  z-index: 1;
  -webkit-tap-highlight-color: transparent;
}
#sec02 div.portfolio div.model5 .map .points p {
  position: absolute;
}
#sec02 div.portfolio div.model5 .map .points p.AUS {
  top: 326px;
  left: 692px;
}
#sec02 div.portfolio div.model5 .map .points p.AUT {
  top: 152px;
  left: 396px;
}
#sec02 div.portfolio div.model5 .map .points p.BEL {
  top: 148px;
  left: 370px;
}
#sec02 div.portfolio div.model5 .map .points p.CAN {
  top: 165px;
  left: 208px;
}
#sec02 div.portfolio div.model5 .map .points p.DEN {
  top: 128px;
  left: 392px;
}
#sec02 div.portfolio div.model5 .map .points p.EU {
  top: 128px;
  left: 392px;
  display: none;
}
#sec02 div.portfolio div.model5 .map .points p.FIN {
  top: 112px;
  left: 418px;
}
#sec02 div.portfolio div.model5 .map .points p.FRA {
  top: 154px;
  left: 368px;
}
#sec02 div.portfolio div.model5 .map .points p.GER {
  top: 140px;
  left: 390px;
}
#sec02 div.portfolio div.model5 .map .points p.GLO {
  top: 140px;
  left: 390px;
  display: none;
}
#sec02 div.portfolio div.model5 .map .points p.HKG {
  top: 214px;
  left: 612px;
}
#sec02 div.portfolio div.model5 .map .points p.IRE {
  top: 140px;
  left: 348px;
}
#sec02 div.portfolio div.model5 .map .points p.ITA {
  top: 170px;
  left: 388px;
}
#sec02 div.portfolio div.model5 .map .points p.JAP {
  top: 186px;
  left: 668px;
}
#sec02 div.portfolio div.model5 .map .points p.MEX {
  top: 222px;
  left: 156px;
}
#sec02 div.portfolio div.model5 .map .points p.MLY {
  top: 256px;
  left: 586px;
}
#sec02 div.portfolio div.model5 .map .points p.OTR {
  top: 256px;
  left: 586px;
  display: none;
}
#sec02 div.portfolio div.model5 .map .points p.NLD {
  top: 140px;
  left: 374px;
}
#sec02 div.portfolio div.model5 .map .points p.NOR {
  top: 118px;
  left: 386px;
}
#sec02 div.portfolio div.model5 .map .points p.NZL {
  top: 342px;
  left: 740px;
}
#sec02 div.portfolio div.model5 .map .points p.POL {
  top: 138px;
  left: 410px;
}
#sec02 div.portfolio div.model5 .map .points p.SIN {
  top: 252px;
  left: 588px;
}
#sec02 div.portfolio div.model5 .map .points p.SOA {
  top: 306px;
  left: 424px;
}
#sec02 div.portfolio div.model5 .map .points p.SPA {
  top: 176px;
  left: 356px;
}
#sec02 div.portfolio div.model5 .map .points p.SWE {
  top: 116px;
  left: 402px;
}
#sec02 div.portfolio div.model5 .map .points p.SWI {
  top: 158px;
  left: 382px;
}
#sec02 div.portfolio div.model5 .map .points p.UK {
  top: 142px;
  left: 362px;
}
#sec02 div.portfolio div.model5 .map .points p.US {
  top: 182px;
  left: 200px;
}
#sec02 div.portfolio div.model5 .map .points p span {
  position: absolute;
  top: -4px;
  left: -4px;
  width: 8px;
  height: 8px;
  background: rgba(21, 36, 69, 0.5);
  -moz-border-radius: 50% 50%;
  -webkit-border-radius: 50%;
  border-radius: 50% 50%;
  cursor: pointer;
}
#sec02 div.portfolio div.model5 .map .points p span.on {
  background: rgba(211, 0, 68, 0.5);
}
#sec02 div.portfolio div.model5 .map .tooltip {
  width: 160px;
  height: 58px;
  -webkit-tap-highlight-color: transparent;
  z-index: 2;
}
#sec02 div.portfolio div.model5 .map .tooltip div {
  position: absolute;
  top: 0;
  left: 0;
  height: 58px;
  background-image: url("../img/main/02_m5_tip_bg1.png"), url("../img/main/02_m5_tip_bg2.png");
  background-repeat: no-repeat, no-repeat;
  background-position: 0 0, right 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 16px 0;
}


/*
--------------------------------------------------------------------*/
#sec03 {
  display: none;
  line-height: 1;
  color: rgba(0, 0, 0, 0.9);
  background-image: url("../img/main/dot.png");
  background-position: 0 0;
}
#sec03 .inner {
  width: 910px;
  margin: 0 auto;
  padding: 0 0 120px;
}
#sec03 h2 {
    padding: 60px 0 30px;
}


#sec03 .wrapper{
	padding: 40px 110px;
    background-color: #fff;
    box-shadow: 0 3px 3px 3px rgba(155, 155, 155, 0.2);
    box-sizing: border-box;
    width: 100%;
}



#sec03 div.form h3 {
  text-align: center;
  padding: 28px 0 45px;
}
#sec03 div.Q {
    position: relative;
	margin: 0 0 20px;
}
#sec03 div.Q h4 {
  line-height: 1;
  position: relative;
}
#sec03 div.Q h4 a{
	position: absolute;
	right: 0;
    display: inline-block;
    vertical-align: middle;
    margin-left: 3px;
    cursor: pointer;
}
#sec03 div.Q h4 span {
  display: inline-block;
  width: 105px;
  height: 34px;
  background-image: url("../img/main/01_scope.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  vertical-align: middle;
}
#sec03 div.Q h4 img {
  vertical-align: middle;
}
#sec03 div.Q.on h4 span {
  background-position: -105px 0;
}
#sec03 div.Q > div {
  padding: 28px 0 30px;
  /*margin-left: 105px;*/
}
#sec03 div.Q input[type="text"] {
  width: 76px;
  padding: 5px 6px 3px;
  font-size: 18px;
  margin: 0;
}
#sec03 div.Q .select-group {
  line-height: 1;
}
#sec03 div.Q .select-group li {
  cursor: pointer;
  padding-left: 45px;
  margin-bottom: 10px;
  background: url("../img/main/03_chk_off.png") 10px 4px no-repeat;
}
#sec03 div.Q .select-group li div {
  display: block;
  padding: 9px 12px;
  border: solid 1px #cccccc;
}/*
#sec03 div.Q .select-group li div a, #sec01 div.Q .select-group li div span {
  display: block;
}
#sec03 div.Q .select-group li div span {
  display: none;
  margin-top: 10px;
}*/
#sec03 div.Q .select-group li:last-of-type {
  margin-bottom: 0;
}
#sec03 div.Q .select-group li.checked {
  background: url("../img/main/03_chk_on.png") 10px 4px no-repeat;
}
#sec03 div.Q .select-group li.checked:hover div {
  border: solid 1px #c61349;
}
#sec03 div.Q .select-group li.checked div {
  border: solid 1px #c61349;
}/*
#sec03 div.Q .select-group li.checked div span {
  display: block;
}*/
#sec03 div.Q .select-group li:hover div {
  border: solid 1px #999999;
}

#sec03 div.Q .select-group.side {
  overflow: hidden;
  *zoom: 1;
}
#sec03 div.Q .select-group.side li {
  float: left;
  margin-bottom: 0;
  margin-right: 18px;
}
#sec03 div.Q .select-group.side li div {
  padding: 8px 16px;
}

#sec03 div.Q .select-container p {
  display: none;
  padding-left: 60px;
}
#sec03 div.Q .select-container.no-select p {
  display: block;
}
#sec03 div.Q .select-container.no-select .select-group {
  display: none;
}


#sec03 div.next {
  text-align: center;
  padding: 60px 0 0px;
}
#sec03 div.next p {
  margin-top: 30px;
}

#sec03 div.Q div.balloon {
  display: none;
  padding: 0;
  position: absolute;
  text-align: left;
  color: #FFF;
  z-index: 1000;
}

#sec03 div.Q div.balloon.balloon1 {
  width: 500px;
  height: 220px;
  background-image: url(../img/main/03_bal_1.png);
}
#sec03 div.Q div.balloon.balloon2 {
  width: 386px;
  height: 111px;
  background-image: url(../img/main/03_bal_2.png);
}
#sec03 div.Q div.balloon.balloon3 {
  width: 386px;
  height: 120px;
  background-image: url(../img/main/03_bal_3.png);
}

#sec03 div.Q div.balloon div {
  line-height: 1.5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 14px 14px 20px;
  background-repeat: no-repeat, no-repeat;
  background-position: 0 0 , 100% 0;
}
#sec03 div.Q div.balloon div ul {
  list-style-type: disc;
  padding-left: 20px;
  font-size: 13px;
}
#sec03 div.Q div.balloon div span {
  display: inline-block;
  margin-left: -5px;
}

/*
--------------------------------------------------------------------*/
#sec04 {
  display: none;
  margin-bottom: 100px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.9);
  background-image: url("../img/main/dot.png");
  background-position: 0 0;
}
#sec04 .inner {
  width: 910px;
  margin: 0 auto;
}
#sec04 h2 {
  padding: 38px 0 70px;
}

#sec04 .products-header{
	text-align: center;
	margin: 20px 0 40px;
}
#sec04 .products-title{
	margin: 20px 0;
}
#sec04 .products-lead p{
    text-align: left;
	line-height: 1.8;
}

#sec04 .wrapper {
  background-color: #fff;
  box-shadow: 0 3px 3px 3px rgba(155, 155, 155, 0.2);
  box-sizing: border-box;
  width: 100%;
}

#sec04 div.result {
  padding: 35px 40px 50px;
  background-color: rgba(255, 255, 255, 0.85);
}
#sec04 div.result > div {
  position: relative;
}
#sec04 div.result .result-fund-table {
  width: 100%;
}
#sec04 div.result .result-fund-table th {
  background-color: #152445;
  border-left: 2px solid #fff;
  box-sizing: border-box;
  color: #fff;
  font-weight: bold;
  height: 70px;
  line-height: 1.3;
  padding: 8px 2px;
  text-align: center;
  vertical-align: middle;
}
#sec04 div.result .result-fund-table th:first-child {
  border: none;
}
#sec04 div.result .result-fund-table th sup {
  vertical-align: top;
  font-size: 11px;
}
#sec04 div.result .result-fund-table td {
  vertical-align: top;
}

#sec04 div.result .none {
  display: none;
}

#sec04 div.result .asset > td {
  position: relative;
  padding: 20px 3px;
  border-bottom: dotted 1px #a8a8a9;
}
#sec04 div.result .asset > td .percent {
  margin-top: 6px;
  color: #000;
  font-size: 20px;
  font-weight: bold;
}
#sec04 div.result .asset > td:first-of-type a.more {
  position: absolute;
  top: 50px;
  left: 52px;
  width: 64px;
  height: 18px;
  background-image: url("../img/main/04_btn_more.png");
  background-repeat: no-repeat;
  background-position: 0 0;
  display: block;
}
#sec04 div.result .asset > td:first-of-type a.more.open {
  background-position: 0 -20px;
}
#sec04 div.result .asset > td div.fund-list {
  overflow: hidden;
  min-height: 36px;
  height: 0%;
}
#sec04 div.result .asset > td table {
  width: 100%;
}
#sec04 div.result .asset > td table td {
  text-align: center;
  height: 48px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#sec04 div.result .asset > td table td.fund {
  font-size: 13px;
  line-height: 1.4;
  text-align: left;
}
#sec04 div.result .asset > td table td.fund a {
  display: inline-block;
  padding: 6px 5px;
  text-decoration: underline;
  color: #000;
}
#sec04 div.result .asset > td table td.fund a:hover {
  color: #d30044;
}
#sec04 div.result .asset > td table td p {
  display: inline-block;
  padding: 8px 0;
}
#sec04 div.result .asset > td table td input[type="text"] {
  width: 66px;
  padding: 6px 6px 4px;
  font-size: 15px;
  border: solid 1px #e5e5e5;
  margin: 0;
  background-color: #f5f5f5;
}
#sec04 div.result .asset > td table td span {
  font-weight: bold;
  font-size: 13px;
  margin-left: 2px;
}
#sec04 div.result .asset > td table td input.buy {
  cursor: pointer;
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: solid 1px #CCC;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-appearance: none;
  -webkit-appearance: none;
  margin-top: 5px;
  -webkit-tap-highlight-color: transparent;
  background-color: #FFF;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#sec04 div.result .asset > td table td input.buy:checked {
  background-image: url("../img/main/checked.png");
}
#sec04 div.result .asset > td table tr:first-of-type td {
  padding-top: 0;
}
#sec04 div.result .asset.model div.fund-list a.select {
  display: inline-block;
  padding-right: 140px;
  background: url("../img/main/04_your_select.png") right center no-repeat;
}
#sec04 div.result .cost dl {
  line-height: 1;
  overflow: hidden;
  *zoom: 1;
}
#sec04 div.result .cost dl dt {
  float: left;
  margin-right: 12px;
}
#sec04 div.result .cost dl dd {
  font-size: 13px;
  float: left;
  width: 500px;
  color: #152445;
}
#sec04 div.result .cost dl dd strong {
  display: inline-block;
  font-weight: bolder;
  color: #d30044;
}
#sec04 div.result .cost dl.all-cost strong {
  font-size: 28px;
}
#sec04 div.result .cost dl.avr-cost strong {
  padding-top: 10px;
  font-size: 20px;
}
#sec04 div.result .cost dl:first-of-type {
  margin: 30px 0 8px;
}

#sec04 div.result h3 {
  color: #152445;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0px;
  margin-top: 30px;
}
#sec04 div.result h3:first-of-type {
  margin-top: 0;
}
#sec04 div.result h3 {
  margin-bottom: 15px;
}
#sec04 div.result .btn-sort {
  width: 100%;
  zoom: 1;
}
#sec04 div.result .btn-sort.margin {
  margin-bottom: 20px;
}
#sec04 div.result .btn-sort:before,
#sec04 div.result .btn-sort:after {
  display: table;
  content: "";
}
#sec04 div.result .btn-sort:after {
  clear: both;
}
#sec04 div.result .btn-sort li {
  float: left;
  margin-right: 10px;
  height: 34px;
  line-height: 34px;
  border: solid 1px #dddddd;
}
#sec04 div.result .btn-sort li.checked{
	background-color: #ce0043;
	color: #FFFFFF;
}
#sec04 div.result .btn-sort li a{
	display: block;
	min-width: 164px;
	text-align:center;
	color: inherit;
	padding: 0 10px;
}
#sec04 div.result .note {
  font-size: 13px;
  padding: 5px 0;
  text-align: right;
}
#sec04 div.result  div.memo {
  margin-top: 20px;
}
#sec04 div.result  div.memo p {
  font-size: 11px;
  line-height: 1.5;
  margin-bottom: 8px;
  text-align: right;
}

#sec04 div.link {
  margin-top: 100px;
  padding: 40px 0 20px;
  text-align: center;
  background: url("../img/main/05_bg.png");
  color: #FFFFFF;
}
#sec04 div.link a {
  display: block;
  margin: 20px 20px;
}

#sec04 .product-article.no-sort .btn-sort,
#sec04 .product-article.no-sort .products-guide {
  display: none;
}

/*メール送信画面*/
#sec04 div.confirm {
    display: none;
    position: absolute;
    bottom: 160px;
    left: 50%;
    margin-left: -466px;
    width: 932px;
    padding: 50px 0 40px;
    background: #000;
    color: white;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
#sec04 div.confirm .container{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}

#sec04 div.confirm p{
	line-height: 1.8;
}

#sec04 div.confirm > h5, #sec03 div.confirm > h6, #sec03 div.confirm > p {
    text-align: center;
}

#sec04 div.confirm .title {
    text-align: center;
    padding-bottom: 40px;
}

#sec04 div.confirm .title h6 {
    padding: 25px;
    font-size: 18px;
    font-weight: bolder;
}
#sec04 div.confirm .title p {
    line-height: 2;
}

#sec04 div.confirm table {
    width: 600px;
    margin: 0 auto;
    line-height: 1.5;
}
#sec04 div.confirm table caption {
	margin: 10px 0;
}

#sec04 div.confirm table tr th {
	font-weight: bold;
}
#sec04 div.confirm table tr th.rate{
	text-align: right;
}
#sec04 div.confirm table tr td {
	padding: 5px 0;
}
#sec04 div.confirm table tr td:first-of-type {
    text-align: center;
}
#sec04 div.confirm table tr td.total{
  text-align: right;
  padding-bottom: 40px;
}

#sec04 div.confirm table tr td:last-of-type {
    text-align: right;
    min-width: 70px;
}

#sec04 div.confirm .mail {
	float: left;
	width: 280px;
	margin: 20px 0 0 0;
    font-size: 12px;
    line-height: 1.5;
}
#sec04 div.confirm .apply {
	float: right;
	width: 280px;
	margin: 20px 0 0 0;
    font-size: 12px;
    line-height: 1.5;
}
#sec04 div.confirm .mail a{
	display: block;
}
#sec04 div.confirm .apply a{
	display: block;
}
#sec04 div.confirm strong {
    font-size: 16px;
}
#sec04 div.confirm a.close {
    position: absolute;
    display: block;
    top: 20px;
    right: 20px;
}

#sec04 .products-guide {
  position: relative;
  margin-bottom: 15px;
}
#sec04 div.balloon {
  display: none;
  padding: 0;
  position: absolute;
  text-align: left;
  color: #FFF;
  z-index: 1000;
}

#sec04 div.balloon.balloon1 {
  width: 137px;
  height: 48px;
  background: url(../img/main/04_bal_1.png) 0 0 no-repeat;
}
#sec04 div.balloon.balloon2 {
  width: 280px;
  height: 70px;
  background: url(../img/main/04_bal_2.png) 0 0 no-repeat;
}
#sec04 div.balloon div {
  line-height: 1.5;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 14px 0;
}
#sec04 div.balloon div ul {
  list-style-type: disc;
  padding-left: 20px;
  font-size: 13px;
}
#sec04 div.balloon div span {
  display: inline-block;
  margin-left: -5px;
}

/*
--------------------------------------------------------------------*/
#aboutRiskModal ul li{
	margin: 0 0 40px 0;
	line-height: 1.8;
	padding-left: 1.0em;
	text-indent: -1.0em;
}
#aboutRiskModal ul li strong{
	font-weight: bold;	
}

/*
--------------------------------------------------------------------*/
.modal {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: 1020px;
  margin: 60px auto;
}
.modal-content {
  position: relative;
  background-color: #fff;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
  padding: 60px 40px;
}
.modal .close{
	display: block;
	margin: auto;
	text-align: center;
}
.modal-backdrop {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: rgba(0,0,0,0.95);
}

/*
  added 20171106
*/
#attention-content .inner ul.flow_img {
  list-style:none;
  padding:0 0 2em;
}
ul.flow_img li{
  list-style:none;
  margin:0;
}
ul.flow_img li > img{
  width:100%;
}
#attention-content .inner div.flow_box {
  padding:20px;
  background-color:#152445;
  color:#fff;
  font-size:28px;
}
ul.flow_img li .flow_box > h5{
  text-align:center;
  padding:0 0 0.5em;
}
#attention-content .inner ul.flow_img li .flow_box > p {
  font-size:24px;
  text-align:left;
}

#attention-content .inner p.under_ttl {
  padding-bottom: 20px;
  font-size: 24px;
}